[setup]
;------------名称
AppTitle      =唐纳德 特朗普的房地产大亨      
Ename         = RETycoon
;------------主EXE路径                 
AppName       =ret.exe 
SoftId        = 17373
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1 
RUNCommand    = RegSetup.exe  
LastTime  =2012-4-13 9:25:35 
RunNum        =12
isclose       =0
isDirRun      =0
webName=fxxz
